lfnetwork.com mark read register faq members calendar

Thread: Multiplayer Executable Error
Thread Tools Display Modes
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Old 09-13-2007, 11:15 PM   #1
UberSkull
Rookie
 
Join Date: Aug 2007
Posts: 23
Multiplayer Executable Error

I can no longer get multiplayer working. I've been playing for years and I recently upgraded some of my hardware and now have a dual core Intel processor. Before the upgrade I had a Pentium 4.

When I launch multiplayer the executable console comes up but gets an error message. The last thing it does is: "detecting cpu....Pentium IV".

So I assume the problem is the game thinks I still have a P4. I've tried uninstalling and clearing the registry files, but it still does the same thing. Single player works, just not multiplayer. Can anyone help me out? Thanks.
UberSkull is offline   you may: quote & reply,
Old 09-14-2007, 11:57 AM   #2
acdcfanbill
..the wonders I have seen
 
acdcfanbill's Avatar
 
Status: Super Moderator
Join Date: Jun 2001
Location: Random Hell Wholes around the
Posts: 5,697
Imperialist Meatbags Guild Member The Walking Carpets Guild Member LFN Staff Member 10 year veteran! 
I seem to remember difficulties with dual core cpu's and JK2. are you updated to 1.04?

acdcfanbill is offline   you may: quote & reply,
Old 09-14-2007, 01:24 PM   #3
UberSkull
Rookie
 
Join Date: Aug 2007
Posts: 23
I use 1.02

I was hoping to be able to keep this version, as I enjoy it best.
UberSkull is offline   you may: quote & reply,
Old 09-14-2007, 01:48 PM   #4
UberSkull
Rookie
 
Join Date: Aug 2007
Posts: 23
Okay I just d/led 1.04 and it does work. Only one problem now, 1.04 absolutely sucks for dueling. It's horrible compared to 1.02 lol. But I guess 1.02 isn't compatible with the new dual core cpu's, so I guess I will just pwn everyone in 1.04 now. Thanks for the help.
UberSkull is offline   you may: quote & reply,
Old 10-29-2007, 08:59 PM   #5
LIONS*LEADER
Lurker
 
Join Date: Oct 2007
Posts: 6
1.02 works fine just run it in compatibility mode


#1: Go to your jk2mp.exe

#2: Right click it and then click "properties" at the bottom

#3: Click the "Compatibility" tab

#4 Check the box that says "Run this program in Compatibility mode" and select Windows 98 from the dropdown box.

#5: Click "Apply" and "Ok" and then try running JK2MP again and see if it works.
LIONS*LEADER is offline   you may: quote & reply,
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > JediKnight Series > Game Discussion > Jedi Outcast > Multiplayer Executable Error

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 04:45 AM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.